@charset "UTF-8";
/* CSS Document */

/*Header*/
.header-navigation .logo img {
    max-width: 235px;
}
.header-type-1 {
	background: rgb(214,220,236);
	background: url("/assets/images/backg_lg-header.png") no-repeat right center, linear-gradient(0deg, rgba(214,220,236,1) 0%, rgba(255,255,255,.7) 100%);
	min-height: 60px;
    padding-top: 5px;
    border-bottom: 1px solid #FFF;
    background-image: 
}
.header-type-1 .container {
	width: 93%;
	}
.LGmenu-fixedheight {
    height: 320px;
    position: fixed;
    z-index: 30;
    top: 150px;
}
.mobile-header {
    background: rgb(214,220,236);
	background: url("/assets/images/backg_lg-mobile-header.png") no-repeat right center, linear-gradient(0deg, rgba(214,220,236,1) 0%, rgba(255,255,255,.7) 100%);
}
.mobile-header .mobile-header-inner {
    padding: 10px 0;
}
/* Menu */
.LG-content {
	padding-top:60px
}
.sidebar-menu-inner {
    padding: 20px;
}
.main-side-menu {
    width: 240px;
    box-shadow: 0 0px 7px -1px rgba(0, 0, 0, 0.3);
    background: #999;
}
.vertical-menu ul > li.current-menu-item a {
    color: #0070af;
}
@media (max-width: 992px) {
.LG-content {
	padding-top:50px
}
}

/* Main wrapper */
.float-right {
	float: right;
}
.lg-blue-section {
	background: #0070af;
}
.lg-opacity-40 {
	opacity: .4 !important;
}
.side-menu-right .site-wrapper {
    padding-right: 240px;
   background: rgb(204,204,204);
background: linear-gradient(180deg, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 36%);
}
.page-title-wrapper .page-title-inner .page-title-content p {
  font-size: 25px;
}
@media (max-width: 992px) {
.side-menu-right .site-wrapper {
    padding-right: 0;
}
}
/* Buttons */
.button.default,
button.default {
  background: #0070af;
  color: #ffffff;
}
.button.default:hover,
button.default:hover {
  background: #abadb0;
}

/* Home page */

.LG-revo-title {
	font-family: "Karla", sans-serif !important;
}
.BigBold-Title, .BigBold-SubTitle {
	font-family: "Karla", sans-serif !important;
}
/.current-list {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.current-list img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}
.learn-more {
	position: absolute;
	top: 75px;
}
@media (max-width: 992px) {
.learn-more {
	position: inherit;
	top: 15px;
}
}
/* Content */

.LG-pagetitle-row {
 background: url("/assets/images/backg_pagetitle-row.jpg") repeat-x;
 margin-left: 0px;
 margin-right: 0px;
}

.LG-pagetitle {
background: rgb(155,153,154);
background: linear-gradient(-90deg, rgba(155,153,154,1) 0%, rgba(204,204,204,1) 58%);
text-align: right; 
height: 45px;
}
.LG-pagetitle h1 {
color:#FF9 !important; 
    margin: 0.5em 0;
}
.fact {
font-size: 200%;
}
.LG-lease-archive {
border: 1px solid #999;
padding: 20px 20px 0  20px;
background: #FFF;
}
.project-item {
margin-bottom: 20px;
}
#contactform td {
	padding: 20px 0;
}
.LG-research-icon img {
	float: right;
}
@media (min-width: 1391px) {
  .container {
    width:1170px;
  }
}

@media (max-width: 1390px) {
  .container {
    width:900px;
  }
}  
@media (max-width: 1190px) {
  .container {
    width:700px;
    padding-right: 25px;
	padding-left: 25px;
  } 
  .LG-image {
  max-width: 100%;
  } 
}
@media (max-width: 700px) {
  .container {
    width:100%;
padding-right: 25px;
padding-left: 25px;
}
}
/* Site Footer */
.LG-footer {
	background: url("/assets/images/backg_lg-bottommap.jpg") no-repeat !important;
	background-size: cover !important;
	padding: 20px 0 !important;
}
.site-footer .widgetized-area .quick-links ul li::before {
    color: #FFF;
}
.LG-footer li {
	display: inline;
	padding-left: 20px;
}
.LG-footer li a {
	color: #FFF !important;
}
.site-footer .copyright {
    background: #333;
    padding: 5px 0 0 0;
    color: #FFF;
}
@media (max-width: 992px) {
.LG-footer li {
	display: list-item;
	padding-left: 20px;
}
}
